Details

      Description

      The current Ammonite version is pretty old, 0.8.2. This version does not allow scripts to accept arguments beginning with a `-`.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                kjeschkies Karsten Jeschkies
                Reporter:
                tharper Tim Harper
                Team:
                ( DO NOT USE ) Orchestration Team
                Watchers:
                Karsten Jeschkies, Tim Harper
              • Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: